/* Login menu
-------------------------------------------------------------- */
#user-container .login-menu { margin: 0;}
#user-container .login-menu li { float: left; background-repeat: no-repeat; }
#user-container .login-menu li.item-1 { padding: 0 0 0 8px; background-position: 0 7px; margin-right: 18px; }
#user-container .login-menu li.item-2 { padding: 0 0 0 8px; background-position: 0 7px; }

/* Top menu
-------------------------------------------------------------- */
#menu { position: absolute; top: 121px; right: 0; width: 950px;}
#menu ul {
    margin:0;
    padding:0;
    float:right;
}

#menu ul li {
    float:left;
    position:static;
    padding:0;
    margin:0;
    font-size:100%;  
}

#menu ul li a {
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    display:block;
    padding:2px 24px 2px 24px;
    font-family: 'Varela', sans-serif;
    text-transform: uppercase;
    margin:0;
     border-right:1px solid #40454d;			
}
            



#menu ul li a:hover, #menu li.active > a {
    color:#ffffff;
				/*background:#6a0018;*/
}

#menu ul li.level-0.active > a {
				
				padding-left:19px;
				padding-right:19px;
				color:#ffffff
}

#menu ul li.level-0.active > a:first-child {
				border-left:none
}

#menu ul li.level-0.active div a {
				border:none;
}

#menu ul .last {
    background:none;    
}
#menu ul .last a {
    padding:0 20px;
}
/*** DROPDOWN MENU ***/
  
ul.dropdown .level-0 li { 
				background-image:none!important;  
}  

ul.dropdown li.hover {
		position:relative;
		display:block;
		width:auto;
		margin:0 !important;
}

#menu .dropdown li div ul { 
		float:left; 
		width:200px;
		padding:0 20px 0 20px;
}

#menu .dropdown li div ul:last-child {
		margin:0;
}

#menu ul.dropdown div li { 
		float:none;
}

#menu ul.dropdown div.level-1 {
		background-color:#7c7c7c;
		padding:18px 0 12px 7px;
		overflow:visible;
		width:943px;
		height:auto;
		z-index:999;
		left:0;
		
}


#menu div.level-1 li a:hover {
		background:none;
		text-decoration:underline
}

#menu div.level-1 li.level-1 {
		background:none;
		font-weight:normal;
}

#menu li.level-0 > a {
		font-family: 'Varela', sans-serif;
		font-weight:normal
}

/*2nd level link styles*/
#menu li.level-1 a {
		font-size:0.9em;
		color:#ffffff;
		font-weight:normal;
		padding:4px 0;
		text-transform:none;
		font-weight:bold
}

#menu li.level-1 a:hover {
		color:#ffffff;
}

#menu ul li.hover {
  background:url(../../img/menu/0/active_tab.gif) repeat-x left bottom;
}

#menu ul li.hover > a {
		color:#ffffff;
		margin:0 !important;
		padding:2px 24px 12px 24px;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    #menu ul li.hover > a { padding:2px 24px 13px 24px; } 
}

#menu ul li.hover div a { 
		
}
 
#menu ul li.hover li.level-2 a {
		background:url(../images/arrow3.gif) no-repeat 0 9px;
}

#menu div li.level-2 {
		padding-left:16px;
}
#menu div li.level-2 a {
		font-size:0.8em;
		text-transform:none;
		color:#ecc5ca;
		padding:2px 0 2px 9px;
		font-weight:normal;
}

#menu .cols-1 {
		width:210px;
}

#menu .cols-2 {
		width:420px;
}

#menu .cols-3 {
		width:630px;
}

#menu .cols-4 {
		width:840px;
}

.mtitle {
	font-size:0.9em;
	border-bottom:1px solid #898989;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	padding:0 0 6px 0;
	margin:0 0 6px 0;
}

#menu ul li ul li a {
    border-right:0;
    font-weight:normal !important;
    padding-left: 9px !important;
    background: url(../../img/menu/0/arrow.gif) no-repeat 0 9px !important;
}




/* Side menu
-------------------------------------------------------------- */
#so-menu { font-size: 0.9em; }
#so-menu li { zoom: 1; }
#so-menu .lvl-1-on, #so-menu .lvl-2-on, #so-menu .lvl-3-on, #so-menu .lvl-max-on { font-weight: bold; }
#so-menu .lvl-1-on,
#so-menu .lvl-1-off { padding: 6px 6px 6px 17px; border-width: 1px 0 0 0; border-style: solid; background-position: 8px 12px; background-repeat: no-repeat; }
#so-menu .lvl-1-off a { font-weight: bold; }
#so-menu .lvl-2-on,
#so-menu .lvl-2-off { padding: 6px 6px 7px 26px; border-width: 1px 0 0 0; border-style: solid; background-position: 17px 12px; background-repeat: no-repeat; }
#so-menu .lvl-3-on,
#so-menu .lvl-3-off { padding: 6px 6px 7px 34px; font-size: 0.9em; border-width: 1px 0 0 0; border-style: solid; background-position: 26px 12px; background-repeat: no-repeat; }
#so-menu .lvl-4-on,
#so-menu .lvl-4-off { padding: 6px 6px 7px 42px; font-size: 0.9em; border-width: 1px 0 0 0; border-style: solid; background-position: 34px 12px; background-repeat: no-repeat; }
#so-menu .lvl-max-on,
#so-menu .lvl-max-off { padding-top: 6px; padding-right: 6px; padding-bottom: 7px; border-width: 1px 0 0 0; border-style: solid; }
